builddir = /build
pkgbuild_sha256sum = 2f6052078b0025ac0a7c412c889bc188a0bb0cffd49fcaffcc26d9f91f92c45c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
